<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="@dimen/layx480"
	android:layout_height="@dimen/layw320">
	<ImageView
	    android:id="@+id/select_bg"
		android:layout_width="@dimen/layx480"
		android:layout_height="@dimen/layw320"/>
	
	<LinearLayout
	    android:layout_width="@dimen/layy200"
	    android:layout_height="@dimen/layy50"
	    android:layout_marginTop="@dimen/layy250"
	    android:layout_marginLeft="@dimen/layx209" >
	    <ImageView
	    android:id="@+id/result_number_0"
		android:layout_width="@dimen/layx16"
		android:layout_height="@dimen/layy20"
		 />
	<ImageView
	    android:id="@+id/result_number_1"
		android:layout_width="@dimen/layx16"
		android:layout_height="@dimen/layy20"
		 />
	<ImageView
	    android:id="@+id/result_number_2"
		android:layout_width="@dimen/layx16"
		android:layout_height="@dimen/layy20"
	 />
	<ImageView
	    android:id="@+id/result_number_3"
		android:layout_width="@dimen/layx16"
		android:layout_height="@dimen/layy20"
		 />
	<ImageView
	    android:id="@+id/result_number_4"
		android:layout_width="@dimen/layx16"
		android:layout_height="@dimen/layy20"
	 />
	<ImageView
	    android:id="@+id/result_number_5"
		android:layout_width="@dimen/layx16"
		android:layout_height="@dimen/layy20"
		/>
	<ImageView
	    android:id="@+id/result_number_6"
		android:layout_width="@dimen/layx16"
		android:layout_height="@dimen/layy20"
		/>
	<ImageView
	    android:id="@+id/result_number_7"
		android:layout_width="@dimen/layx16"
		android:layout_height="@dimen/layy20"
		 />
	
	</LinearLayout>
	<TextView
   	    android:id="@+id/notify_bet"
		android:layout_width="@dimen/layx100"
		android:layout_height="@dimen/layy20"
		android:layout_alignParentRight="true"
		android:layout_alignParentBottom="true"
		android:gravity="center"
		android:textColor="#8D000D"
		android:textSize="@dimen/layw8" />
	
</RelativeLayout>